BODY {
	BACKGROUND-COLOR: #30445d
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.td2 {
	FONT-SIZE: 10px; COLOR: #6e6e6e; FONT-FAMILY: Arial
}
.tdmain {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial
}
.Menu {
	FONT-SIZE: 10pt; COLOR: #16223d; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.link1:link {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.link1:visited {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.link1:hover {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.copyr {
	FONT-SIZE: 7pt; COLOR: #999999; FONT-FAMILY: Verdana
}
.FixturesBody {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.head {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #666666; FONT-FAMILY: Arial
}
.tablestat3 {
	FONT-SIZE: 11px; BACKGROUND: #e4e4e4; COLOR: black; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.TITLENAME {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.tablestat {
	BACKGROUND: #336699; TEXT-ALIGN: center
}
.tablestat1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #efefef; COLOR: black; FONT-FAMILY: Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.tablestat2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ffffec; COLOR: black; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.rul {
	FONT-SIZE: 8pt; COLOR: #1f2243; FONT-FAMILY: Arial
}
.Wf {
	WIDTH: 389px
}

.Wf2 {
	WIDTH: 180px
}

.toplink:link {
	FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial; 	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.toplink:visited {
	FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial; 	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.toplink:hover {
	FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial; 	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
